# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = groovy-docs
pkgbase = groovy-docs
pkgver = 3.0.9-1
pkgdesc = Documentation for the Groovy programming language
url = https://groovy-lang.org/
builddate = 1634068347
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 178740718
arch = any
license = APACHE
